Last Comment Bug 10803 - [FEATURE]Save Attachment
: [FEATURE]Save Attachment
Status: VERIFIED FIXED
[PR1]
:
Product: MailNews Core
Classification: Components
Component: Backend (show other bugs)
: Trunk
: All All
: P3 normal (vote)
: M11
Assigned To: jefft
: pmock
:
Mentors:
Depends on: 16145
Blocks: 10791 11091
  Show dependency treegraph
 
Reported: 1999-07-29 15:52 PDT by scottputterman
Modified: 2008-07-31 01:21 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description scottputterman 1999-07-29 15:52:40 PDT
bug tracking feature in Summary.
Comment 1 sol 1999-08-24 15:53:59 PDT
This needs to be fixed for PR1, so I added a note to the Status Whiteboard.
Comment 2 Phil Peterson 1999-08-27 11:00:59 PDT
Triage to M11
Comment 3 jefft 1999-09-20 11:28:59 PDT
Backend work is done. Wait for tree to open in order to check in.
Comment 4 jefft 1999-09-20 14:11:59 PDT
Save attachments are now working. I have put in the temporary implementation to
allow user to save attachment from the message header menubar. The temp stuff
will go away once we have the xul popup menu working.
Comment 5 lchiang 1999-09-20 15:53:59 PDT
(target milestone is M11 or M12 - add to mail beta tracking bug)
Comment 6 jefft 1999-09-29 14:56:59 PDT
Mark it as fixed since we do have this implemented although the UI may not be
quiet right yet.
Comment 7 pmock 1999-10-11 18:32:59 PDT
Verified on Linux commercial seamonkey 1999-10-11-14-m11 build under IMAP.

Logged bug 16145 on Mac.  There's no save attachment icon on the message header.
Comment 8 pmock 1999-10-12 13:04:59 PDT
Verified that I can save file under IMAP and POP using win32 and linux
commercial builds.  The builds I tested were:
ftp://sweetlou/products/client/seamonkey/windows/32bit/x86/1999-10-11-15-M11/base.xpi
ftp://sweetlou/products/client/seamonkey/unix/linux_glibc/2.2/x86/1999-10-11-14-M11/mozilla-i686-pc-linux-gnu.tar.gz

Could not test on Mac os yet.
Comment 9 pmock 1999-10-21 15:25:59 PDT
Verified on Mac commercial build
ftp://sweetlou/products/client/seamonkey/macos/8.x/ppc/1999-10-21-09-M11/netscape5-mac-M11.sea.bin

I can save attachment under POP, IMAP, and News.
Verified as fixed :-)

Note You need to log in before you can comment on or make changes to this bug.